MINOVAES - PRODUCT - Feature #540

[FIN] GL Document - Validasi Clearing Open/Close
11/08/2021 05:21 PM - Maulina Hali

Status: QA Test Start date: 11/08/2021
Priority: High Due date: 11/12/2021
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan penyesuaian pada validasi clearing open/close.

Pada saat melalakukan create ref dan ingin melakukan saving dokumen atas transaksi jurnal yang ada informasi clearing
open/close, tidak dapat melakukan saving dan muncul keterangan “!/000005-Error Error Object reference not set to an instance of a

object”

Demikian yang dapat saya sampaikan, terima kasih.

History

#1 - 11/09/2021 05:27 PM - Kezia Pawitra Yulianti
- Due date changed from 11/09/2021 to 11/12/2021

- Status changed from New to Assigned

#2 - 11/10/2021 02:45 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

Update API2 - bin : MinovalS.MinovaES.Business.Filo.dll
#3 - 11/10/2021 02:46 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali
Fixing :

Update API2 - bin : MinovalS.MinovaES.Logistic.Element.dll
#4 - 11/11/2021 06:01 PM - Maulina Hali

Dear Mbak Yomma,

Setelah dilakukanya testing, untuk skenario open/close dengan banyaknya akun yang berstatuskan open pada satu GL saat dilakukan create ref
tidak didapat dilakukan saving.

Mohon bantuannya yaa untuk hal tersebut, Terima kasih.

GL Doc : 00013859
Company : PT MINOVAIS

#5 - 11/12/2021 09:30 AM - Maulina Hali
- Status changed from QA Test to Revise

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Setelah dilakukanya testing, untuk skenario open/close dengan banyaknya akun yang berstatuskan open pada satu GL saat dilakukan create ref
tidak didapat dilakukan saving.

Mohon bantuannya yaa untuk hal tersebut, Terima kasih.

GL Doc : 00013859
Company : PT MINOVAIS

#6 - 11/12/2021 11:30 AM - Tri Rizqiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali
Fixing :

Ul-app-controller-document.js

#7 - 11/23/2021 05:46 PM - Maulina Hali

- Status changed from QA Test to Revise

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Mohon bantuanyaa kembali untuk perbaikan, jadi pada saat create ref dan dokumen sudah terbuka tombol add tidak berfungsi.

Terima kasih

#8 - 11/24/2021 11:15 AM - Tri Rizqgiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

fixing :

update Ul-script : MinovaXtype.js
